<?xml version="1.0" encoding="UTF-8" ?>
<mainframe x="0" y="0" width="800" height="572" init_wnd_x="0" init_wnd_y="0" app_min_size_x="800"
	app_min_size_y="572">
	<panel x="0" y="0" width="800" height="572" resize_x_mode="0" resize_y_mode="0" filltype="0">
		<panel x="0" y="0" width="800" height="1" resize_x_mode="0" filltype="1" fillvalue="10450263" />
		<panel x="0" y="0" width="1" height="572" resize_y_mode="0" filltype="1" fillvalue="10450263" />
		<panel x="799" y="0" width="1" height="572" position_x_mode="0" resize_y_mode="0" filltype="1"
			fillvalue="3355443" />
		<panel x="0" y="571" width="800" height="1" position_y_mode="0" resize_x_mode="0" filltype="1"
			fillvalue="3355443" />
		<panel x="1" y="1" width="798" height="2" resize_x_mode="0" filltype="1" fillvalue="16250863" />
		<panel x="1" y="3" width="2" height="568" resize_y_mode="0" filltype="1" fillvalue="14931915" />
		<panel x="1" y="569" width="798" height="2" position_y_mode="0" resize_x_mode="0" filltype="1"
			fillvalue="14931915" />
		<panel x="3" y="3" width="796" height="62" resize_x_mode="0" filltype="2" fillvalue="skin\bg_main.bmp" />
		<panel x="3" y="65" width="796" height="504" resize_x_mode="0" resize_y_mode="0" filltype="1"
			fillvalue="15986659" />
		<panel x="0" y="0" width="800" height="66" resize_x_mode="0" filltype="0" item_command_id="10000">
			<panel x="0" y="0" width="24" height="24" filltype="2" fillvalue="skin\bg_icon.bmp" />
			<string_item text="360实时保护" txt_cr_normal="0" x="23" y="8" width="700" height="12" font_weight="700" />
			<panel x="647" y="32" width="142" height="56" filltype="2" fillvalue="skin\bg_logo.bmp"
				position_x_mode="0" />
			<panel x="745" y="5" width="49" height="15" position_x_mode="0" filltype="0">
				<win32_ctrl ctrl_name="button_3image" ctrl_id="21001" three_state_bk="skin\but_min_3state.bmp"
					x="0" y="0" width="15" height="13" />
				<win32_ctrl ctrl_name="button_3image" ctrl_id="21002" three_state_bk="skin\but_max_3state.bmp"
					x="17" y="0" width="15" height="13" />
				<win32_ctrl ctrl_name="button_3image" ctrl_id="21003" three_state_bk="skin\but_quit_3state.bmp"
					x="34" y="0" width="15" height="13" />
			</panel>
		</panel>
		<panel x="0" y="33" width="780" height="60" resize_x_mode="0" filltype="0">
			<win32_ctrl ctrl_name="check_common" ctrl_id="22001" three_state_bk="skin\but_tab1_3state.bmp"
				x="18" y="0" width="80" height="60" />
			<win32_ctrl ctrl_name="check_common" ctrl_id="22002" three_state_bk="skin\but_tab3_3state.bmp"
				x="101" y="0" width="80" height="60" />
			<win32_ctrl ctrl_name="check_common" ctrl_id="22003" three_state_bk="skin\but_tab4_3state.bmp"
				x="184" y="0" width="80" height="60" />
		</panel>
		<panel x="9" y="92" width="780" height="458" resize_x_mode="0" resize_y_mode="0" filltype="0">
			<panel x="0" y="0" width="780" height="1" resize_x_mode="0" filltype="1" fillvalue="4361472" />
			<panel x="0" y="0" width="1" height="458" resize_y_mode="0" filltype="1" fillvalue="4361472" />
			<panel x="779" y="0" width="1" height="458" position_x_mode="0" resize_y_mode="0" filltype="1"
				fillvalue="4361472" />
			<panel x="0" y="457" width="780" height="1" position_y_mode="0" resize_x_mode="0" filltype="1"
				fillvalue="4361472" />
			<win32_ctrl ctrl_name="subpage_wnd" ctrl_id="22000" resize_x_mode="0" resize_y_mode="0" x="1"
				y="1" width="778" height="456" />
		</panel>
		<panel x="0" y="550" width="800" height="22" position_y_mode="0" resize_x_mode="0" filltype="0">
			<string_item text="" item_command_id="13400" txt_cr_normal="0" x="10" y="4" width="780" height="12"
				resize_x_mode="0" />
		</panel>
	</panel>
</mainframe>
